body {
	background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/bg.jpg) no-repeat center top fixed;
	color:#262626;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}


.language_bar{background:#a1520d; height:29px;}
.language_bar .container{position:relative;}


.header-background { 
	background:none;
	border:none;
	height:179px;
	position:relative;
	overflow:hidden;
}

.header-background_inner{height:147px; background:linear-gradient(#ee7c12,#9e500d); box-shadow:0 5px 5px rgba(0,0,0,0.3);}

.logo-content{padding:0;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:482px;
	position:relative;
	top:-9px;
}

.cta {
	position:relative;
	text-align:right;
}



#block_1 {
	display:block;
	position:absolute;
	top:0;
	right:24px;
	z-index:1;
	height:28px; overflow:hidden;
	line-height:26px;
}
#block_1 h4 {
	font-size:12px;
	color:#fff; font-weight:400;
	font-family: 'karlaregular';
	text-transform:uppercase;
	margin:5px 2px 0 0; padding:0;
	float:left;
}
#block_1 #gtranslate_content {
	float:left;
}

#block_2 {
	display:block;
	position:absolute;
	top:2px;
	right:11px;
}

#block_2 a{display:block; float:left; color:#0b0b0b; font-size:18px; text-decoration:none; font-family: 'bubbler_oneregular'; text-transform:uppercase;}
#block_2 a:hover {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/top_menu_left.png) no-repeat left; color:#fff;}
#block_2 a:hover span{background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/top_menu_right.png) no-repeat right;}
#block_2 a:hover span span{background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/top_menu_bg.png) repeat-x top;}
#block_2 a span span{margin:0 2px; padding: 9px 14px; display:block;}
#block_2 a span{display:block;}

#block_3 {
	display:block;
	position:absolute;
	top:63px;
	right:27px;
	font-size:17px; color:#fff;  font-family: 'karlabold'; line-height:14px;
}
#block_3 a {
	color:#fff; text-decoration:none;
}
#block_4 {
	display:block;
	position:absolute;
	top:92px;
	right:25px;
}

#block_4 a{display:block; background:#fff; box-shadow:0 2px 6px rgba(0,0,0,0.5); text-align:center; color:#000; text-transform:uppercase;  font-family: 'karlabold'; text-decoration:none; padding:12px 10px;}
#block_4 a:hover{background:#ee7d1d;}
#block_4 a img{display:none;}

#block_5{display:block; position:absolute; top:10px; right:342px;}
#block_5 a{width:148px; height:124px; background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/tripadviser_badge.png) no-repeat; font-size:0; display:block;}

.nav-background { 
	background-color:none;
	border:none;
	height:69px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:980px !important;
	background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/menu_bg.png) no-repeat;
	height:69px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #ee7d1d;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #ee7d1d; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{
	background:#ee7d1d !important;
	color:#fff;
}
.dl-menuwrapper .home_link{display:none;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#ee7d1d !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ee7d1d;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {

	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ee7d1d;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {	
	width:968px;
	margin:0px;
	padding:0px;
	margin-left:12px;
}

#nav-menu div .sf-menu li {
	background: transparent;
}

#nav-menu div .sf-menu li.first {
	display:none;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	background: url("http://www.minaretlodge.co.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	background: url("http://www.minaretlodge.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  url("http://www.minaretlodge.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #ffffff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #ec7b1c;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: #ec7b1c;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #e19453;
	color: #fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'bubbler_oneregular';
    font-size:18px;
    font-weight:400;
	color:#0b0b0b;
	text-align: center;
	text-transform: uppercase;
	padding:26px 40px 25px 41px; /*adjust padding here*/
	margin:0 2px;
}


#nav-menu div .sf-menu a.last span span {
	/*margin-right:0px;*/
}



#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:26px;
	margin-left:2px;
	width:192px;
	background:#ec7b1c;
}

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:22px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.minaretlodge.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
	background:#ec7b1c;
}


#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;*/
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.minaretlodge.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'bubbler_oneregular';
    font-size:17px;
    font-weight:400;
	color:#191919;	
	text-align:left;
	text-transform: uppercase;
	padding:10px 10px 6px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/header_img.png) no-repeat center #eee;*/
	background:none;
	background-size: cover;	
	padding:0;
	overflow:hidden;
	margin-top:0px;
}

.banner-container .container {height:inherit; background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/main_bg.png) repeat-y center top;}

.header_content {	
	height:349px;
	width:931px;
	margin:0 auto;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}

.sd-container .container{ background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/main_bg.png) repeat-y center top; min-height:261px;}
.sd-container .box_wrap{width:980px; margin:0 auto; overflow:hidden; padding:15px 0 10px;}

.sd-container .box{width:303px; margin-left:12px; overflow:hidden; float:left; position:relative; border:2px solid #a1520d; background:#fff;}
.sd-container .box.first{margin-left:25px;}

.sd-container .sd_image{width:299px; height:173px;}

.sd-container .sd_title{height:43px; overflow: hidden; padding-left: 10px; padding-right: 10px; text-align:center; margin-top:14px;}
.sd-container .sd_title h1{color: #ee7d1d; font-size: 30px; text-transform:uppercase; line-height: 24px; margin: 5px 0; padding: 0; }

.sd-container .sd_content{color:#262626; font-size:17px; line-height:18px; width:100%; height:85px; overflow:hidden; padding:10px; text-align:center;}
.sd-container .sd_content img{min-width:100%; max-width:100%;}


.sd-container .readmore{text-align:center;}
.sd-container .readmore table{display:inline-block;}
.sd-container .readmore a{background:#f0f0f0; padding:10px 25px; font-size:17px; color:#000; text-transform:uppercase; display:inline-block; margin:0 auto 20px; text-decoration:none; font-family: 'karlabold';}
.sd-container .readmore a:hover{background:#ee7d1d; color:#fff;}
.sd-container .readmore a img{display:none;}

.sd-container .sd_content p:last-child{padding-bottom:0;}
.sd-container .readmore p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{ }

.main_top {
	clear:both;
	background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top:16px;
	margin-top:0px;
}
.main_bottom {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom:20px; margin-bottom:22px;}
.main_inner {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/doc_bg.png) repeat-y;}
.main_inside {overflow:hidden; padding:12px 24px; min-height:300px;}

.main-background .container .eleven.columns{width:640px;}
.main-background .container .five.columns{width:280px;}
.main-background .container .sixteen.columns{width:920px;}



/* Footer */

#footer{}
#footer .container{background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/footer_bg.png) no-repeat top;	min-height:290px;}

#footer p {
    padding: 0;
}

.lower-footer {
	background:none;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
}

.col1{margin:0 0 0 35px; width:479px; float:left; line-height:14px;}
.col1 h1{font-size:17px; font-family:'karlaregular'; color:#fff; font-weight:400; text-transform:uppercase; padding:10px 0 8px 0; margin:0; line-height:17px;}
.col1 a{text-transform:lowercase; color:#fff; text-decoration:underline;}

.col2{margin:22px 0 0 26px; width:193px; float:left;}
.col2 a{display:block; color:#fff; text-decoration:none; line-height:19px;}
.col2 a:hover{color:#262626;}

.col3{margin:24px 0 0 55px; width:168px; float:left;}
.col3 img{margin-top:9px;}


.lower-footer .c1{padding-top:20px;}
.lower-footer .c1 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c1 a {
	font-size:13px;
	font-weight:700;
	color:#fff;
	padding:0px;
	text-decoration:none;
	text-transform:uppercase;
}
.lower-footer .c1 a:hover{color:#54b2ec;}

.lower-footer .c2{font-weight:400; color:#fff; padding:20px 25px 0; text-align:right;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}


/* Footer */




@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:140px;}
.header-background_inner{height:117px;}
.logo-content{padding:0}
#mainlogo{width:374px;}
#block_1{right:0; top:0;}

#block_2{top:4px; right:0;}
#block_2 a span span{padding:9px 12px;}

#block_3{right:12px; top:45px;}
#block_4{right:12px; top:72px;}
#block_4 a{font-size:15px; padding:9px; 10px;}

#block_5{top:41px; right:290px;}
#block_5 a{width:78px; height:66px; background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/tripadviser_badge_medium.png) no-repeat;}

.nav-background{height:69px;}

#nav-menu{width:748px !important; height:69px; background: url("http://www.minaretlodge.co.nz/themes/responsive_home/images/menu_bg_2.png") no-repeat top;}
#nav-menu div .sf-menu {width:748px; margin:1px 0 0 0;}


#nav-menu div .sf-menu a span span {
	padding:26px 19px 25px 20px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{}
#nav-menu div .sf-menu ul li a span span {
	
}

.banner-container {
	height:275px;
}
.banner-container .container{background:url("http://www.minaretlodge.co.nz/themes/responsive_home/images/main_bg_2.png") repeat-y center;}
.header_content {
	width:728px;
	height:275px;
}
.advanced-slider{/*height:264px !important;*/}

.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}



/* Middle Boxes */
.sd-container .container{background:url("http://www.minaretlodge.co.nz/themes/responsive_home/images/main_bg_2.png") repeat-y center;}
.sd-container .box_wrap{width:100%; text-align:center; padding-bottom:0;}
.sd-container .box{margin-left:7px; display:inline-block; width:238px; }
.sd-container .box.first{margin-left:10px;}
.sd-container .sd_image{width:234px; height:137px;}
.sd-container .sd_image img{max-width:100%;}
.sd-container .sd_title{height:35px;}
.sd-container .sd_title h1{font-size:25px;}
.sd-container .sd_content{height:100px;}
.sd-container .sd_title br{display:none;}
.sd-container .readmore a{padding:10px 14px;}
/* Middle Boxes */

.main-background{position:relative; z-index:2;}
.main-background .container{width:768px; padding:0px 0;}
.main-background .container .eleven.columns{width:460px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:710px;}


/* Footer */
#footer{position:relative; z-index:1;}
#footer .container{width:744px; background:#ee7d1d; box-shadow:4px 0px 10px rgba(0,0,0,0.25); min-height:270px; margin-bottom:30px;}

.col1{width:255px; border-right:1px solid #fff; margin-top:22px;}
.col1 img{display:none;}

.col2{width:185px; border-right:1px solid #fff;}

.lower-footer .c2{font-size:13px;}
.lower-footer .c2 a{font-size:13px;}
/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background {height:200px; overflow:unset; overflow:initial;}
.header-background_inner{height:200px;}

.logo-content{padding:20px 0 0 0;}
#mainlogo {max-width:260px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:114px;}

.cta {
	text-align:center;
}

#block_1{right:0;}
#block_2{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; display:none;}

#block_1 img{max-width:130px;}

#block_3{top:initial; right:initial; position:absolute; top:unset; right:unset; left:12px; text-align:left;}
#block_3 img, #block_3 span{display:inline-block; float:none !important;}

#block_4{right:initial; position:absolute; top:18px; right:unset; left:12px; text-align:left;}
#block_4 a{display:inline-block; margin-top:10px; font-size:14px; padding:7px 5px;}

#block_5{top:-90px; right:0;}
#block_5 a{width:78px; height:66px; background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/tripadviser_badge_medium.png) no-repeat;}

.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	height:233px;
	padding:0 12px;
}
.banner-container .container {background:#ee7d1d; box-shadow:2px 5px 6px rgba(0,0,0,0.25);}
.header_content {
	width:100%;
	height:233px;
}
.advanced-slider{/*height:230px !important;*/}

.header_content h1{
	font-size:19px;
}
.header_content a{width:128px;}



/* Middle Boxes */
.sd-container{padding:0 12px;}
.sd-container .container{background:#ee7d1d; box-shadow:2px 5px 6px rgba(0,0,0,0.25);}
.sd-container .box_wrap{width:100%; text-align:center; padding-bottom:0;}
.sd-container .box{margin:4px; display:inline-block; width:270px; float:none;}
.sd-container .box.first{margin-left:4px;}
.sd-container .sd_image{width:266px; height:155px;}
.sd-container .sd_image img{max-width:100%;}
.sd-container .sd_title{height:35px;}
.sd-container .sd_title h1{font-size:25px;}
.sd-container .sd_content{height:85px;}
.sd-container .sd_title br{display:none;}
.sd-container .readmore a{padding:10px 14px;}

/* Middle Boxes */

.main-background{padding:0 0px; position:relative; z-index:2;}
.main-background .container{width:100%; padding:0px 0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0 12px; position:relative; z-index:1;}
#footer .container{width:100%; box-shadow:2px 0 6px rgba(0,0,0,0.25);}
#footer .container{background:#ee7d1d; box-shadow:4px 5px 10px rgba(0,0,0,0.25); min-height:270px; margin-bottom:30px;}

.col1{width:100%; margin:0; text-align:center;}
.col1 img{display:none;}

.col2{width:100%; margin:15px 0 0; text-align:center;}
.col2 a{background:#a1520d; display:block; padding:3px; margin-bottom:2px; display:block; text-align:center;}

.col3{width:100%; margin:15px 0 0; text-align:center;}
.col3 a{display:block; margin:2px auto;}

.lower-footer .c2{text-align:center; line-height:15px; padding-bottom:15px;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {height:180px;}
.header-background_inner{height:180px;}

#mainlogo {width:calc(100% - 60px); max-width:230px;}

#block_2{font-size:17px; padding-bottom:0;}
#block_3{font-size:17px;}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

.mobile-menu{top:104px;}


.banner-container {
	height:190px;
}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}

.header_content h1{
	font-size:13px;
}
.header_content a{width:120px;}

.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */


.upper-footer-content{height:120px;}

/* Footer */

}


.cus_bg {margin-bottom:0px;} /*Do not set width or float:left;*/
.cus_bg .left_bg {width:24px;}
.cus_bg .right_bg {width:24px;}

.cus_bg .top_bg td {height:20px; font-size:0px;line-height:0px;}
.cus_bg .bottom_bg td {height:20px; font-size:0px;line-height:0px;}

.cus_bg .top_bg .left_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/tl.png) no-repeat top left;}
.cus_bg .top_bg .middle_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/tm.png) repeat-x top; }
.cus_bg .top_bg .right_bg{background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/tr.png) no-repeat top right;}

.cus_bg .mid_bg .left_bg  {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/l.png) repeat-y top left;}
.cus_bg .mid_bg .content_bg {background:#fff;}
.cus_bg .mid_bg .content_bg .inner {overflow:hidden; padding:5px 4px;}
.cus_bg .mid_bg .right_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/r.png) repeat-y top right;}

.cus_bg .bottom_bg .left_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/bl.png) no-repeat bottom left; }
.cus_bg .bottom_bg .middle_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/bm.png) repeat-x bottom;}
.cus_bg .bottom_bg .right_bg {background:url(http://www.minaretlodge.co.nz/themes/responsive_home/images/images/br.png) no-repeat bottom right;}